Subject: Re: Bcc Bug?

From: Barry Landy <[email-masked]>
Date: Thu, 27 Oct 1994 20:50:38 +0000

On 26 Oct 1994, Hemang Patel wrote:

> I think I may have discovered a bug. Today I sent e-mail to a list of 50 
> faculty members and I placed the nickname I use for the list (fac), into 
> Bcc:. I do this to avoid the long list of e-mail addresses people have to 
> scroll through to get to the message. A faculty member using Eudora 1.4.3 
> for Mac still had the entire list of faculty I sent the message to. Has 
> anyone else encountered Bcc not working? I am using PINE 3.90 on Solaris 5.3.
> 

We have this problem using Pine on a system which has PP as its MTA. Pine 
appears to implement the "hiding" of Bcc: via an option to sendmail (-t) 
so I wonder if the sendmail on your Solaris 5.3 system is ignoring it?

> --
> _________________________________________
> >Hemang Patel	[email-masked]
> 
> 

=======================================================================
Barry Landy, Head of Systems and Development,
University of Cambridge Computing Service
[email-masked]      0-1223-334713   +44-1223-334713